/* CSS Document */

body,div,ul,li,span,a,h1,h2,h3,h4,dl,dt,dd,p{
	margin:0px;
	padding:0px;
}
body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	background:url(bg.gif);
}
img{
	border:0px;
}
a{
	text-decoration:none;
	outline:none;
	color:#666666;
}
a:hover{
	color:#ee4037;
}
ul,li{
	list-style-type:none;
}
/**/

/*header*/
.head{
	width:960px;
	height:85px;
	margin:0 auto;
	overflow:hidden;
	padding:20px 0;
	display:block;
}


.logo_nata { width:730px; height:85px; display:block; float:left;}

.logo_nata h1{
    width:440px;
	height:85px;
	float:left;
	padding:0; margin:0;
	display:inline;
	overflow:hidden;
}
.logo_nata span { width:85px; height:85px; float:right;}

.search{ width:210px; height:85px; float:right; overflow:hidden; margin:0;}
.search_top { width:210px; height:20px; line-height:24px; text-align:right; padding-bottom:20px; font-size:12px;}
.search_bottom{ width:210px; height:29px; float:left; overflow:hidden; margin:0 0 0 0;}
.ssk { float:left; border:1px solid #CCCCCC; background:#FFFFFF; height:27px; line-height:27px; width:160px; padding:0 5px; color:#9f9f9f; font-size:12px;}
.btn{background: url(btn.png) no-repeat; border:0; padding:0; margin:0; font-size:0; width:30px; height:29px; float: right; cursor:pointer;}

/*menu*/
.menu_box{ width:100%;height:40px; background:#1c4873; overflow:hidden;}
.menu_box ul { width:960px; height:40px; line-height:40px; margin:0 auto; padding:0;}
.menu_box ul li { float:left;}	
.menu_box ul li a { padding:0 38px; display:inline-table; color:#FFFFFF; font-size:14px;}
.menu_box ul li a:link,.menu_box ul li a:visited {color:#FFFFFF;}
.menu_box ul li a:hover,.menu_box ul li a.thiss_nav { background:#c5151c}



.banner { width:960px; margin:10px auto;}

		.slideBox{ width:960px; height:230px; overflow:hidden; position:relative; }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:960px; height:230px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }







.main_box { width:960px; margin:0 auto; display:block; padding-bottom:20px; overflow:hidden}
.main_box_left { width:650px; float:left;}
.main_box_left p { line-height:24px; padding-bottom:20px; font-size:14px;}
.main_box_left h2 { font-size:24px; padding:0 0 20px 0; font-weight:normal;}

.main_box_right { width:280px; float:right;}

.right_box_service { margin-bottom:15px; display:block; overflow:hidden}

.service_btn { width:280px;}
.service_btn ul { width:290px; padding:10px 0;}
.service_btn ul li { width:135px; float:left; height:36px; line-height:36px; text-align:center; margin-right:10px; display:inline}
.service_btn ul li a { display:inline-table; background:#cfb77b; color:#513c07;width:135px; height:36px;}
.service_btn ul li a:hover { display:inline-table; background:#c8a859; color:#fff;width:135px; height:36px;}

.right_box_news { width:280px;}
.right_box_title { width:280px; height:36px; line-height:36px; display:block; overflow:hidden; border-bottom:1px solid #d6d6d6}
.right_box_title h2 { float:left; font-weight:normal; font-size:24px;}
.right_box_title span { float:right;}

.right_box_news ul { margin:0; padding:10px 0 0 0;}
.right_box_news h3 { font-size:12px; font-weight:normal}
.right_box_news h3 a:link,.right_box_news h3 a:visited { color:#c28b01; text-decoration:underline; line-height:18px;}
.right_box_news h3 a:hover { color:#cc0000; text-decoration: none;}
.down { display:inline-table; padding:3px 5px; background:#dfcea7; color:#FFFFFF}
.down a:link,.down a:visited { color:#fff}





.main_box_left_list { width:650px; float:left;}
.pos { background:#e0e0e0; padding:0 10px; line-height:34px;}
.main_box_left_list_li { margin:15px 0 0 0; display:block; width:100%; border-bottom:1px solid #CCCCCC; padding-bottom:15px; overflow:hidden}
.main_box_left_list h2 { font-size:18px; font-weight:normal; line-height:30px; padding-bottom:15px; color:#FF6600}

.list_text { display:block}
.list_date { line-height:20px; font-size:12px; display:block; padding:5px 0}
.list_down { line-height:20px; font-size:12px; background:url(icon_down.png) no-repeat left center; padding-left:20px; display:block}
.list_down a:link,.list_down a:visited { color:#CC0000; text-decoration:none}
.list_down a:hover { color:#CC0000; text-decoration:underline}



.main_box_left_article { width:650px; float:left;}
.main_box_left_article h2 { font-weight:normal;font: 20px/1.6em 'MyriadProLight', Arial, Helvetica, sans-serif; color: #fa0a0a; padding:15px 0 }
.post-content { 
	line-height: 1.8em; padding-bottom:15px; display:block
}
.post-content p { padding-bottom:12px}



.left_article_p { padding:15px 0}
.left_article_p,.left_article_p p { line-height:22px;}
.left_article_p p { padding-bottom:15px;}



.contact_box { display:block; overflow:hidden; padding:15px 0 0 0}
.contact_box h2 { color:#666; font-size:20px; font-weight: normal;}
.contact_box p { line-height:24px;}
.contact_box p span {text-align:left; overflow:hidden;  display: inline-table; float:left; font-size:14px}
.map { overflow:hidden; display:block; padding:15px 0; width:100%}








.footer_box { width:100%; border-top:2px solid #275aa5; background:#ececec; display:block; overflow:hidden; padding:15px 0}
.footer { width:960px; margin:0 auto; display:block}
.footer_left { width:680px; float:left;}
.footer_left_t { font-size:12px; line-height:20px; padding-bottom:5px;}
.footer_left_b ul li { float:left; padding:0 12px 0 0; display: inline-table; font-size:12px}
.footer_right { width:280px; float:right; text-align: right}




.page {TEXT-ALIGN: center; PADDING: 15px 0; LINE-HEIGHT: 30px; MARGIN: 20px auto 0; HEIGHT: 30px; COLOR: #555555; FONT-SIZE: 12px; OVERFLOW: hidden}
.page LI {MARGIN: 0px 1px; DISPLAY: inline}
.page LI A {BORDER-BOTTOM: #d6d6d6 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #d6d6d6 1px solid; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 2px}
.page LI A:hover {BORDER-BOTTOM-COLOR: #9a3c02; BORDER-TOP-COLOR: #9a3c02; COLOR: #9a3c02; BORDER-RIGHT-COLOR: #9a3c02; BORDER-LEFT-COLOR: #9a3c02; TEXT-DECORATION: none}
.page LI.thisclass A {BORDER-BOTTOM-COLOR: #d6d6d6; BORDER-TOP-COLOR: #d6d6d6; COLOR: #ffffff; BORDER-RIGHT-COLOR: #d6d6d6; BORDER-LEFT-COLOR: #d6d6d6; FONT-WEIGHT: 700; background:#a5170f}



.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 140px;
	visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=4);
	margin-top: -1px;
	border: 1px solid #93E1EB;
	border-top: 0px solid #3CA2DC;
	background-color: #FFF;
	padding-top:6px;
	padding-bottom:6px;
}

.dropMenu li {
	margin-top:2px;
	margin-bottom:4px;
	padding-left:6px;
}
.dropMenu a {
	width: auto;
	display: block;
	color: black;
	padding: 2px 0 2px 1.2em;
}
* html .dropMenu a {
	width: 100%;
}
.dropMenu a:hover {
	color:red;
	text-decoration: underline;
}